- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - i -

- idx() : Exiv2::ExifKey, Exiv2::Entry, Exiv2::Exifdatum
- Ifd() : Exiv2::Ifd
- ifdId() : Exiv2::ExifKey, Exiv2::Ifd, Exiv2::Entry, Exiv2::Exifdatum
- ifdIdByIfdItem() : Exiv2::ExifTags
- IfdInfo() : Exiv2::IfdInfo
- ifdItem() : Exiv2::ExifKey, Exiv2::ExifTags, Exiv2::Exifdatum
- IfdMakerNote() : Exiv2::IfdMakerNote
- ifdName() : Exiv2::ExifKey, Exiv2::ExifTags, Exiv2::Exifdatum
- ifdOffset() : Exiv2::TiffHeade2, Exiv2::SonyMnHeader, Exiv2::SigmaMnHeader, Exiv2::PanasonicMnHeader, Exiv2::Nikon3MnHeader, Exiv2::Nikon2MnHeader, Exiv2::FujiMnHeader, Exiv2::OlympusMnHeader, Exiv2::TiffIfdMakernote, Exiv2::MnHeader
- Image() : Exiv2::Image
- incIndent() : Exiv2::TiffPrinter
- Init() : Exiv2::MakerNoteFactory::Init
- init() : Exiv2::TiffFinder
- insertThumbnail() : Action::Insert
- instance() : Params, Action::TaskFactory
- io() : Exiv2::TiffImage, Exiv2::MrwImage, Exiv2::JpegBase, Exiv2::Image, Exiv2::CrwImage
- IoCloser() : Exiv2::IoCloser
- iptcData() : Exiv2::TiffImage, Exiv2::MrwImage, Exiv2::JpegBase, Exiv2::Image, Exiv2::CrwImage
- Iptcdatum() : Exiv2::Iptcdatum
- IptcKey() : Exiv2::IptcKey
- isMakerIfd() : Exiv2::ExifTags
- isopen() : Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- isThisType() : Exiv2::ExvImage, Exiv2::JpegImage, Exiv2::JpegBase